# Translation of krunner_katesessions.po to Catalan
# Copyright (C) 2008 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2008.
# Joan Maspons <joanmaspons@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: krunner_katesessions\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:57+0200\n"
"PO-Revision-Date: 2009-05-09 18:03+0200\n"
"Last-Translator: Joan Maspons <joanmaspons@gmail.com>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ca\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: &\n"

#: katesessions.cpp:57
msgid "Finds Kate sessions matching :q:."
msgstr "Cerca sessions del Kate que coincideixin amb :q:."

#: katesessions.cpp:61
msgid "Lists all the Kate editor sessions in your account."
msgstr "Llista totes les sessions de l'editor Kate del vostre compte."

#: katesessions.cpp:144
msgid "Open Kate Session"
msgstr "Obre una sessió del Kate"
